Subject: 23.1.90; DONE: M-x gdb no longer works in 23.1.90.1 under Mac OS X

From: Steve Revilak <[email-masked]>
Date: Fri, 11 Dec 2009 23:08:32 -0500

I'm going to close this issue, and call it user error.

I was reading the NEWS file for emacs 23.1.90.1, and noticed the
following remark (around line 1559).

   *** The `gdb' command only works with the graphical interface now.
   Use `gud-gdb' if you want the (old) text command mode.

I missed this during my earlier read of NEWS.  When I used M-x gdb, I
was expecting emacs 23.1.90.1 to offer the same textual interface as
prior versions of emacs offered.  M-x gud-gdb does exactly this.

I simply needed to RTFMA -- "read the fine manual, again". :)

My apologies for the false alarm.